.homevideos{
    flex: 0.8;
    background-color: #f9f9f9;
    padding: 40px 20px ;
    padding-bottom: 0;
   

}

.homeVideos > h2 {
    margin-left: 5px;
    margin-bottom: 20px;
}

.homeVideos_videos{
    display: flex;
    flex-wrap: wrap;
}
.oriented{
    margin-bottom: 25px;
}

.home_ori{
    box-shadow: 10px 10px;
}